## xubuntu-default-settings 0.67

=== Makefile ===
#!/usr/bin/make -f

SUBDIRS := etc/xdg/xubuntu/Thunar/po \
			etc/xdg/xubuntu/xfce4/panel/po

all: install

install:
	mkdir -pv $(DESTDIR)
	cp -a etc usr $(DESTDIR)/.
	# po generation
	for i in $(SUBDIRS); do \
		make -C $(DESTDIR)/$$i; \
		rm -rf $(DESTDIR)/$$i; \
	done
	# remove some remaining files
	find $(DESTDIR) -type f -iname "*.in" | xargs rm -f

# vim:ts=4

## xubuntu-default-settings 0.18

=== debian/changelog ===
xubuntu-default-settings (0.18) dapper; urgency=low

  * Make timed login text white (thus visible) in the gdm theme
  * Add the same Human icons for shutdown/reboot/logout in the gdm
    screen that are used in the Xfce session logout dialog

 -- Jani Monoses <jani@ubuntu.com>  Tue, 30 May 2006 15:09:41 +0300

xubuntu-default-settings (0.17) dapper; urgency=low

  * Make Human the default xcursor theme

 -- Jani Monoses <jani@ubuntu.com>  Wed, 24 May 2006 17:21:05 +0300

xubuntu-default-settings (0.16) dapper; urgency=low

  * Make the default gdm session xfce4.desktop to make sure
    not only xfce4-session is started but startxfce4, which
    means xscreensaver is started too (LP #42887)

 -- Jani Monoses <jani@ubuntu.com>  Tue, 16 May 2006 18:57:25 +0300

xubuntu-default-settings (0.15) dapper; urgency=low

  * Add /etc/xdg/xubuntu/applications/defaults.list to set
    default mime handlers  (gqview, gnumeric, xfmedia, etc.)
  * Add another wallpaper by Luzi

 -- Jani Monoses <jani@ubuntu.com>  Mon, 15 May 2006 20:36:12 +0300

xubuntu-default-settings (0.14) dapper; urgency=low

  * Make Clearlooks the default theme 

 -- Jani Monoses <jani@ubuntu.com>  Mon,  1 May 2006 12:25:53 +0300

xubuntu-default-settings (0.13) dapper; urgency=low

  * gdm theme colour tweaks, thumbnail and credits 

 -- Jani Monoses <jani@ubuntu.com>  Sat, 29 Apr 2006 11:28:44 +0300

xubuntu-default-settings (0.12) dapper; urgency=low

  * New gdm theme from Jozsef Mak 

 -- Jani Monoses <jani@ubuntu.com>  Fri, 28 Apr 2006 08:10:22 +0300

xubuntu-default-settings (0.11) dapper; urgency=low

  * Add xubuntu logo in the desktop menu button
  * Do not fail in postinst if /etc/gdm does not exist (LP #40110)

 -- Jani Monoses <jani@ubuntu.com>  Tue, 25 Apr 2006 21:36:59 +0300

xubuntu-default-settings (0.10) dapper; urgency=low

  * Switch back to alternatives scheme for gdm.conf to be able to
    install along edubuntu (  revert most of the last upload )
  * Use hyphen not underscore in wallpaper name

 -- Jani Monoses <jani@ubuntu.com>  Mon, 24 Apr 2006 16:36:15 +0300

xubuntu-default-settings (0.9) dapper; urgency=low

  * Add a new wallpaper by Jozsef Mak
  * Install gdm-cdd.conf directly not via alternatives, and
    add Provides: and Conflicts: on gdm-config-derivative

 -- Jani Monoses <jani@ubuntu.com>  Mon, 24 Apr 2006 00:29:22 +0300

xubuntu-default-settings (0.8) dapper; urgency=low

  * Add default panel settings files here, instead of patching xfce4-panel
  * Remove ivman configuration

 -- Jani Monoses <jani@ubuntu.com>  Fri, 21 Apr 2006 18:47:56 +0300

xubuntu-default-settings (0.7) dapper; urgency=low

  * Default xfprint backend to CUPS instead of None, so print dialog
    launched from desktop menu works

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Apr 2006 13:10:54 +0300

xubuntu-default-settings (0.6) dapper; urgency=low

  * Add default config file for the UI settings and set tango as the 
    icon theme 

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Apr 2006 10:08:46 +0300

xubuntu-default-settings (0.5) dapper; urgency=low

  * Change gdm root window color from brown to the same as the background
    of the Xfce splash to avoid too many color changes during startup
  * Add default config file for xfdesktop and set it to use desktop icons 
    by default (friendlier than upstream default of not using them, and needed
    for the espresso launcher icon anyway)

 -- Jani Monoses <jani@ubuntu.com>  Tue, 18 Apr 2006 22:20:21 +0300

xubuntu-default-settings (0.4) dapper; urgency=low

  * Fix gdm theme name, take two. 

 -- Jani Monoses <jani@ubuntu.com>  Sat, 18 Feb 2006 10:28:34 +0200

xubuntu-default-settings (0.3) dapper; urgency=low

  * Fix gdm theme name
  * Add alternative providing /etc/gdm/gdm-cdd.conf which has precedence over
    the default gdm.conf. Use it for selecting custom gdm theme

 -- Jani Monoses <jani@ubuntu.com>  Fri, 17 Feb 2006 12:28:30 +0200

xubuntu-default-settings (0.2) dapper; urgency=low

  * Make this a native package

 -- Jani Monoses <jani@ubuntu.com>  Sun, 18 Dec 2005 22:18:54 +0200

xubuntu-default-settings (0.1) dapper; urgency=low

  * Initial release with custom ivman configuration files and
    a GDM theme

 -- Jani Monoses <jani@ubuntu.com>  Fri,  9 Dec 2005 16:21:22 +0200

=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Jani Monoses <jani@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.6.2

Package: xubuntu-default-settings
Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
Architecture: all 
Description: default settings for Xubuntu 
 Various system settings tailored for Xubuntu
 So far this package contains
  * custom GDM theme
  * custom Xfce desktop UI settings

## xubuntu-default-settings 0.23

=== debian/changelog ===
xubuntu-default-settings (0.23) edgy; urgency=low

  * etc/xdg/xfce4/mcs_settings/desktop.xml: Do not show system menu by default
    on right click. Enable latest edgy wallpaper
  * etc/xdg/xfce4/panel/tasklist-2.rc: Do not make buttons flat in taskbar,
    keep it how it was in dapper. 

 -- Jani Monoses <jani@ubuntu.com>  Mon, 23 Oct 2006 13:22:49 +0300

xubuntu-default-settings (0.22) edgy; urgency=low

  * Add trashcan to bottom panel
  * Install config files ready to use in accessibility enabled setups.

 -- Jani Monoses <jani@ubuntu.com>  Mon, 16 Oct 2006 09:53:59 +0300

xubuntu-default-settings (0.21) edgy; urgency=low

  * Xubuntu.xml gdm configuration: add a pam-message stanza so the
    user is warned when his password will expire.

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Thu, 12 Oct 2006 19:19:39 +0200

xubuntu-default-settings (0.20) edgy; urgency=low

  * Update gdm theme with new backgroung.png, text.png and
    Xubuntu.xml files

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sun,  1 Oct 2006 19:05:49 +0200

xubuntu-default-settings (0.19) edgy; urgency=low

  * Update gdm theme using the new Jozsef Mak one
  * Add xubuntu-jmak.png backdrop
  * Bump Standards Version to 3.7.2
  * Bump debhelper compat to 5

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Mon, 28 Aug 2006 17:19:37 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


build:

clean:
	dh_testdir
	dh_testroot

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_install etc/* etc
	dh_install usr/* usr
# Build architecture-independent files here.
binary-indep: build install

	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install

## xubuntu-default-settings 0.26

=== debian/changelog ===
xubuntu-default-settings (0.26) feisty; urgency=low

  * Enable thunar volume manager by default
  * Make gxine the default audio CD and DVD player for newly inserted discs
  * Fix thunar launcher description  

 -- Jani Monoses <jani@ubuntu.com>  Wed, 21 Mar 2007 12:30:35 +0200

xubuntu-default-settings (0.25) feisty; urgency=low

  * Add a thunar launcher to the panel
  * Update gdm theme and wallpaper
  * Add a default thunar-volman config

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sun, 28 Jan 2007 07:37:42 +0100

xubuntu-default-settings (0.24) feisty; urgency=low

  * Add etc/xdg/xfce4/desktop/xfdesktoprc: only show the 
    removable devices icons on the desktop.

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sat, 23 Dec 2006 10:52:56 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Jani Monoses <jani@ubuntu.com>
-Build-Depends: debhelper (>= 4.1.0)
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5.0.0)
+Standards-Version: 3.7.2
 
 Package: xubuntu-default-settings
 Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)

## xubuntu-default-settings 0.35

=== debian/changelog ===
xubuntu-default-settings (0.35) gutsy; urgency=low

  * Remove places plugin from the panel, it crashes on accessing volumes
  * Point help browser to the Xubuntu docs not the ubuntu-artwork link
    which depends on what is set in the alternatives system

 -- Jani Monoses <jani@ubuntu.com>  Sat, 13 Oct 2007 22:39:27 +0200

xubuntu-default-settings (0.34) gutsy; urgency=low

  * resync with latest gdm.conf, change background to blueish
  * use locale neutral URL in help launcher

 -- Jani Monoses <jani@ubuntu.com>  Thu, 04 Oct 2007 22:52:43 +0200

xubuntu-default-settings (0.33) gutsy; urgency=low

  * etc/xdg/xubuntu/applications/defaults.list, etc/xdg/Thunar/thunarrc:
    default to totem instead of gxine, brasero instead of xfburn

 -- Jani Monoses <jani@ubuntu.com>  Fri, 28 Sep 2007 22:37:28 +0200

xubuntu-default-settings (0.32) gutsy; urgency=low

  * etc/xdg/xubuntu/applications/defaults.list: default to gxine and
    file-roller instead of xfmedia and xarchiver

 -- Jani Monoses <jani@ubuntu.com>  Sun,  9 Sep 2007 20:01:29 +0200

xubuntu-default-settings (0.31) gutsy; urgency=low

  * etc/xdg/xfce4/panel: add a launcher for the xubuntu desktop guide.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 08 Sep 2007 22:09:28 +0200

xubuntu-default-settings (0.30) gutsy; urgency=low

  * etc/xdg/xubuntu/gdm/gdm.conf:
    - set the GtkTheme to MurrinaStormCloud
    - use "Browser=true" so the users lists work correctly.	(LP: #137975)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 07 Sep 2007 16:24:03 +0200

xubuntu-default-settings (0.29) gutsy; urgency=low

  * Update gdm theme and wallpaper.
  * usr/share/themes/Xfwm4.5-svn: new xfwm4 default theme.
  * debian/copyright: updated.
  * etc/xdg/xfce4/mcs_settings/xfwm4.xml: added to set the default xfwm4 theme.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Aug 2007 15:43:20 +0200

xubuntu-default-settings (0.28) gutsy; urgency=low

  * usr/share/themes/MurrinaStormCloud: ship the new default theme.
  * debian/copyright: updated.
  * etc/xdg/xfce4/mcs_settings/gtk.xml: set default theme to MurrinaStormCloud.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Aug 2007 11:56:07 +0200

xubuntu-default-settings (0.27) gutsy; urgency=low

  * etc/xdg/xfce4/panel/launcher-3.rc: drop the thunar launcher.
  * etc/xdg/xfce4/panel/places-2.rc: add the xfce4-places-plugin to the panel.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 07 Jul 2007 00:46:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xubuntu-default-settings
 Section: x11
 Priority: optional
-Maintainer: Jani Monoses <jani@ubuntu.com>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jani Monoses <jani@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.0)
 Standards-Version: 3.7.2

## xubuntu-default-settings 0.39

=== debian/changelog ===
xubuntu-default-settings (0.39) hardy; urgency=low

  * Changed panel colours back to theme default.
  * Set default number of workspaces to 2 instead of 4.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 10 Apr 2008 01:21:16 -0300

xubuntu-default-settings (0.38) hardy; urgency=low

  * Fixed GDM theme (Closes LP: #208901)
  * Disable border on system tray.
  * Disable flat buttons on task list.
  * Updated changelog to include date in copyright.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 01 Apr 2008 12:37:27 -0300

xubuntu-default-settings (0.37) hardy; urgency=low

  * Updated gdm theme
  * Updated MurinaDarkCloud gtkrc
  * New backround image
  * Fixed path to icon in firefox panel launcher

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 26 Feb 2008 19:09:49 -0400

xubuntu-default-settings (0.36) hardy; urgency=low

  [Cody A.W. Somerville]

  * Modified panel sizes (smaller panels).    (LP: #106233)
  * debian/control: Added homepage field

  [Lionel Le Folgoc]

  * debian/control:
    - add the Vcs-Bzr & Vcs-Browser fields since this package is maintained
      in bzr
    - change maintainer to "Xubuntu Developers"
    - bump Standards-Version to 3.7.3.
  * etc/xdg/xfce4/panel/panels.xml: re-enable the places plugin.
  * etc/xdg/xfce4/panel/places-2.rc: updated.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Dec 2007 18:35:57 +0100

=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: http://launchpad.net/~xubuntu-team/xubuntu-default-settings
Vcs-Bzr: http://bazaar.launchpad.net/~xubuntu-team/xubuntu-default-settings/trunk
Vcs-Browser: http://codebrowse.launchpad.net/~xubuntu-team/xubuntu-default-settings/trunk

Package: xubuntu-default-settings
Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
Architecture: all 
Description: default settings for Xubuntu 
 Various system settings tailored for Xubuntu
 So far this package contains
  * custom GDM theme
  * custom Xfce desktop UI settings

## xubuntu-default-settings 0.39.1

=== debian/changelog ===
xubuntu-default-settings (0.39.1) hardy-proposed; urgency=low

  * etc/xdg/xubuntu/gdm/gdm.conf:
    - Updated to use xfce4.desktop session instead of default.desktop
      which should fix a number of bugs caused by Xubuntu not properly
      starting.
  * etc/xdg/xubuntu/applications/default.list:
    - Updated to use ristretto to view images instead of gqview.
  * Closes lp: #220899

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 15 Jun 2008 06:12:35 -0300

=== debian/rules ===
--- 
+++ 
@@ -38,5 +38,7 @@
 	dh_md5sums
 	dh_builddeb
 
-binary: binary-indep
+binary-arch:
+
+binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary install

## xubuntu-default-settings 0.47

=== debian/changelog ===
xubuntu-default-settings (0.47) intrepid; urgency=low

  * usr/share/xfce4/backgroups/*:
    - Set non-widescreen background as default and name widescreen
      background xubuntu-jmak-ws.png
  * Added etc/xdg/xfce4/mcs_settings/wmtweaks.xml:
     - Disable changing workspace via mousewheel on background by default.
     - Fixes LP: #226888

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 14 Oct 2008 10:17:27 -0300

xubuntu-default-settings (0.46) intrepid; urgency=low

  * Removed default orage settings.
  * Updated /etc/xdg/Thunar/volmanrc:
    - Launch listen instead of totem for music cds.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 02 Oct 2008 05:39:54 -0300

xubuntu-default-settings (0.45) intrepid; urgency=low

  * etc/xdg/orage/oragerc:
    - Added new default options for orage so that it'll  use the
      static icon in the system tray instead of the ugly dynamic ones.
  * etc/xdg/xubuntu/applications/defaults.list:
    - Use gpicview instead of ristretto.
  * usr/share/xfce4/backdrops/*:
    - Moved current wallpaper to xubuntu-jmak-hardy.png.
    - Added new wallpaper for Intrepid.
    - Added new wallpaper for Intrepid for widescreen monitors.
  * etc/xdg/xfce4/mcs_settings/gtk.xml:
    - Enable anti-aliasing and hinting by default.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 29 Sep 2008 09:20:44 -0300

xubuntu-default-settings (0.44) intrepid; urgency=low

  * debian/control:
    - Provide gdm-theme after discussion regarding lp #258091

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 15 Aug 2008 14:51:06 -0300

xubuntu-default-settings (0.43) intrepid; urgency=low

  * etc/xdg/xfce4/panel/places-2.xml:
    - Set catfish as search command.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 16 Jul 2008 23:26:19 -0300

xubuntu-default-settings (0.42) intrepid; urgency=low

  * Updated GDM theme for Intrepid.
  * Added xfce4-mixer to default panel configuration. (lp: #220948)
  * debian/change:
    - Bumped standards version to 3.8.0.
    - Updated long description.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 14 Jul 2008 19:29:21 -0300

xubuntu-default-settings (0.41) intrepid; urgency=low

  * etc/xdg/xubuntu/applications/default.list:
    - Updated to use ristretto to view images instead of gqview.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 15 Jun 2008 09:14:43 -0300

xubuntu-default-settings (0.40) intrepid; urgency=low

  * etc/xdg/xubuntu/gdm/gdm.conf:
    - Updated to use xfce4.desktop session instead of default.desktop
      which should fix a number of bugs caused by Xubuntu not properly
      starting.
    - Closes lp: #220899
    - Closes lp: #224444
    - Closes lp: #200665

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 15 Jun 2008 06:12:35 -0300

=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Homepage: http://launchpad.net/~xubuntu-team/xubuntu-default-settings
Vcs-Bzr: http://bazaar.launchpad.net/~xubuntu-team/xubuntu-default-settings/trunk
Vcs-Browser: http://codebrowse.launchpad.net/~xubuntu-team/xubuntu-default-settings/trunk

Package: xubuntu-default-settings
Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
Provides: gdm-theme
Architecture: all 
Description: default settings for Xubuntu 
 Various system settings tailored for Xubuntu:
  * custom GDM theme
  * custom Xfce desktop UI settings

## xubuntu-default-settings 0.56

=== debian/changelog ===
xubuntu-default-settings (0.56) jaunty; urgency=low

  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Set default DPI to 96 as Xserver.org autodetection is broke.
    - Set default RGBA value to rgb to fix ugly font issues.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 14 Apr 2009 22:30:29 -0300

xubuntu-default-settings (0.55) jaunty; urgency=low

  * etc/xdg/xubuntu/menus/xfce-applications.menu: Exclude screensavers' desktop
    files from the "Other" menu (LP: #360063).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Apr 2009 19:23:24 +0200

xubuntu-default-settings (0.54) jaunty; urgency=low

  * etc/xdg/xubuntu/menus/xfce-applications.menu: Don't show the 
    Screensavers menu.  It has no purpose. Instead we should be showing the
    screensavers preferences utility. (LP: #350962)

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 11 Apr 2009 10:39:41 -0500

xubuntu-default-settings (0.53) jaunty; urgency=low

  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml: restore
    "maximise window" action on double-click (apparently dropped with the
    transition to xfconf).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Mar 2009 23:16:52 +0100

xubuntu-default-settings (0.52) jaunty; urgency=low

  * Ship artwork in xubuntu-artwork instead of xubuntu-default-settings:
    - usr/share/{gdm,pixmaps,themes,xfce4}: dropped
    - depends on xubuntu-artwork (>= 0.22~)
    - don't provide gdm-theme
    - update debian/copyright consequently.
  * Revert to the "old" behavior of update-manager:
    - debian/control: add missing ${misc:Depends}
    - debian/xubuntu-default-settings.gconf-defaults: set 'auto_launch' gconf
      key to false
    - debian/rules: call dh_gconf --priority=20.
  * etc/xdg/xubuntu/menus/xfce-applications.menu:
    - don't show in 'Other' desktop files belonging to 'X-Xfce-Toplevel'
      category (thanks vinnl and j1mc for spotting this)
    - don't show in 'Settings' desktop files belonging only to
      'DesktopSettings', but rather those belonging to 'Settings' but not to
      'System' (thanks j1mc).
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml: set
    new jaunty wallpaper.
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: set
    'gnome-brave' as default icon theme.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 18 Mar 2009 20:38:59 +0100

xubuntu-default-settings (0.51) jaunty; urgency=low

  * Rename debian/postinst to debian/xubuntu-default-settings.preinst: this
    makes more sense for conffiles handling, and this should fix alternatives
    that were already set in debian/xubuntu-default-settings.postinst.
  * debian/xubuntu-default-settings.preinst: delete /etc/xdg/orage/oragerc as
    well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 13 Feb 2009 20:04:02 +0100

xubuntu-default-settings (0.50) jaunty; urgency=low

  * usr/share/applications/xubuntu-help.desktop: moved from xfdesktop4, menu
    item to open Xubuntu documentation files (LP: #239904).
  * etc/xdg/xubuntu/menus/xfce-applications.menu: include it instead of
    xfce4-help.desktop.
  * etc/xdg/xubuntu/gdm/gdm.conf: change default session from xfce4.desktop to
    xfce.desktop (renamed in xfce4-utils 4.5.x).
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml: added to
    enable GNOME acessibility services, and disable splash screen  by default.
  * etc/xdg/xubuntu/xfce4/panel/*: updated for Xfce 4.6.
  * etc/xdg/xubuntu/menus/xfce-applications.menu: use "DesktopSettings" category
    instead of "Settings" inside xfce4-settings' menu to avoid duplication.
  * debian/control: drop the dependency on xfce4-utils, it doesn't work.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 08 Feb 2009 18:44:56 +0100

xubuntu-default-settings (0.49) jaunty; urgency=low

  * etc/xdg/xubuntu/:
    - menus/xfce-applications.menu: provides a xubuntu-specific desktop menu:
      + add gnome-app-install-xfce as a direct child of "Applications", and hide
        it from the System submenu (LP: #214809)
    - xfce4/panel/xfce4-menu-1.rc: open this menu file by default
    - xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml: add some
      key bindings for Xfce4-screenshooter (LP: #319735).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 07 Feb 2009 17:51:23 +0100

xubuntu-default-settings (0.48) jaunty; urgency=low

  * Do not ship usr/share/themes/Xfwm4.5-svn anymore, it's now the default theme
    with Xfce 4.6.
  * debian/control:
    - update Homepage and Vcs-* urls
    - depends on xfce4-utils (>= 4.5.99.1-0ubuntu2) to correctly handle
      XDG_{CONFIG,DATA}_DIRS.
  * Move etc/xdg/xfce4 to etc/xdg/xubuntu.
  * Migrate all config files to xfconf.
  * debian/postinst: handle config files' removal.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 07 Feb 2009 15:21:16 +0100

=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Homepage: https://launchpad.net/xubuntu-default-settings
Vcs-Bzr: lp:xubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

Package: xubuntu-default-settings
Architecture: all
Depends: xubuntu-artwork (>= 0.22~), ${misc:Depends}
Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
Description: default settings for Xubuntu
 Various system settings tailored for Xubuntu:
  * custom GDM settings
  * custom Xfce desktop UI settings

## xubuntu-default-settings 0.67

=== debian/changelog ===
xubuntu-default-settings (0.67) karmic; urgency=low

  * debian/control: bump dependency on xubuntu-artwork to >= 0.35, required
    for the new Albatross xfwm4 theme.
  * etc/xdg/xubuntu/exaile/settings.ini: added, default settings for exaile.
  * etc/xdg/xubuntu/applications/defaults.list: set exaile as default handler
    for audio/*. LP: #441833

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 Oct 2009 23:29:16 +0200

xubuntu-default-settings (0.66) karmic; urgency=low

  [ Lionel Le Folgoc ]
  * Pull in new translations: Spanish.
  
  [ Cody A.W. Somerville ]
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml:
    - Set Albatross as default xfce4 window manager theme.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 03 Oct 2009 20:21:24 -0300

xubuntu-default-settings (0.65) karmic; urgency=low

  * etc/xdg/xubuntu/applications/defaults.list: reassociate image/* to ristretto
    instead of gpicview. LP: #432881
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: set
    'elementaryXubuntu' as default icon theme.
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml: set
    xubuntu-karmic.png as default wallpaper.
  * debian/control: bump dependency on xubuntu-artwork to (>= 0.34).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Sep 2009 22:35:32 +0200

xubuntu-default-settings (0.64) karmic; urgency=low

  * usr/share/gdm: dropped, everything is in xubuntu-gdm-theme now.
  * debian/control: bump dependency on xubuntu-artwork to (>= 0.33) for the new
    gtk theme, drop dependency on feh.
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: set
    Albatross as default theme.
  * debian/xubuntu-default-settings.gconf-defaults: logo_icon_name is now set
    in xubuntu-gdm-theme.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Sep 2009 14:23:06 +0200

xubuntu-default-settings (0.63) karmic; urgency=low

  * Test a way to set gdm's background picture without gnome-settings-daemon:
    - usr/share/gdm/autostart/LoginWindow/background-picture.desktop: added,
      uses feh
    - debian/control: depends on feh.
  * debian/xubuntu-default-settings.gconf-defaults: revert change from previous
    upload.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Sep 2009 14:04:19 +0200

xubuntu-default-settings (0.62) karmic; urgency=low

  * etc/xdg/xubuntu/xfce4/panel/panels.xml:
    - Remove thunar-tpa from default panel setup.
  * etc/xdg/xubuntu/xfce4/panel/tasklist-2.rc:
    - Set minamum width to 100 instead of 300.
    - Do not show tasklist handle by default.
  * debian/xubuntu-default-settings.gconf-defaults:
    - Set /apps/gdm/simple-greeter/logo_icon_name back to its default value
      'computer' as we don't have an SVG of the Xubuntu logo so it looks
      blocky when scaled.
  * etc/xdg/xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Set default theme to MurrinaXubuntu temporarily for wider testing.    

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 13 Sep 2009 02:59:10 -0300

xubuntu-default-settings (0.61) karmic; urgency=low

  * debian/control: provides/conflicts with ubuntu-derivative-default-settings.
  * debian/xubuntu-default-settings.preinst: drop our diversion for
    gnome.desktop.
  * debian/xubuntu-default-settings.postinst: clean up our diversion.
  * debian/xubuntu-default-settings.postrm: dropped.
  * Provide default.desktop instead of gnome.desktop (LP: #403291, #426800).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 10 Sep 2009 20:44:24 +0200

xubuntu-default-settings (0.60) karmic; urgency=low

  * Pull in new translations: Arabic and Hebrew.
  * debian/xubuntu-default-settings.{postinst,preinst}: unregister gdm config
    with alternatives.
  * debian/xubuntu-default-settings.prerm, etc/xdg/xubuntu/gdm/gdm.conf:
    drop, unnecessary now.

  * Add in a set of workaround that will be used until a better solution
    to (LP: #403291) is developed (same as Mythbuntu).
  * debian/xubuntu-default-settings.{preinst,postrm}: add a diversion for
    /usr/share/xsessions/gnome.desktop so that we can make gnome.desktop be a
    symlink to xfce.desktop since gdm now looks for gnome.desktop to pick it's
    default session.
  * Provide gnome.desktop to force the default session.

  * etc/xdg/xubuntu/ [...] /xfce4-keyboard-shortcuts.xml: readd a shortcut for
    xfce4-popup-menu (LP: #424282).

  * usr/share/gdm/autostart/LoginWindow:
    - xfce4-power-manager.desktop: provide xfce4-power-manager to replace
      gnome-power-manager for gdm
    - xfsettingsd.desktop: use xfsettings to provide a xsettings daemon
    - xfwm4.desktop: start a window manager.
  * debian/xubuntu-default-settings.gconf-defaults: set xubuntu-logo as
    the default logo on the greeter.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 07 Sep 2009 22:03:32 +0200

xubuntu-default-settings (0.59) karmic; urgency=low

  * Refreshed translations, again.
  * etc/xdg/xubuntu/xfce4/panel/launcher-2.rc.in: update for firefox-3.5
    (LP: #417353).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 22 Aug 2009 15:20:37 +0200

xubuntu-default-settings (0.58) karmic; urgency=low

  * Pull new and updated translations from LP.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 17 Aug 2009 09:36:07 +0200

xubuntu-default-settings (0.57) karmic; urgency=low

  * Fix "[Xubuntu only] Non-translatable labels and launchers" (LP: #163206):
    - etc/xdg/xubuntu/xfce4/panel:
      + generate rc files which have translatable strings from rc.in ones
      + po/*: added (po files fetched on 2009-05-16 from Rosetta).
  * Fix "Thunar needs a "Find in this folder" action" (LP: #291622):
    - etc/xdg/xubuntu/Thunar:
      + generate uca.xml from uca.xml.in to have it translated
      + po/*: added (po files fetched on 2009-05-16 from Rosetta).
  * Makefile: added (useful to generate rc files without cluttering
    debian/rules file).
  * debian/rules: call $(MAKE) once instead of multiple dh_install.


=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.8.3
Homepage: https://launchpad.net/xubuntu-default-settings
Vcs-Bzr: lp:xubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

Package: xubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, xubuntu-artwork (>= 0.35)
Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
Provides: ubuntu-derivative-default-settings
Conflicts: ubuntu-derivative-default-settings
Description: default settings for Xubuntu
 Various system settings tailored for Xubuntu:
  * custom GDM settings
  * custom Xfce desktop UI settings

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/xubuntu-default-settings

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_gconf --priority=20
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## xubuntu-default-settings 10.04.7

=== debian/changelog ===
xubuntu-default-settings (10.04.7) lucid; urgency=low

  * Refreshed translations.
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: hide duplicate
    entries from the settings menu, as discussed in the previous meeting,
    and summed up at
    <https://lists.ubuntu.com/archives/xubuntu-devel/2010-April/007435.html>.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 13 Apr 2010 21:22:44 +0200

xubuntu-default-settings (10.04.6) lucid; urgency=low

  * Refreshed translations.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-mixer.xml,
    etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-mixer-plugin-5.rc: revert changes
    from 10.04.4, gstreamer pulseaudio bindings aren't really usable.
    lp: #553925
  * etc/xdg/xdg-xubuntu/Thunar/volmanrc: use the correct command to play
    audio cds. lp: #559758

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 Apr 2010 17:03:48 +0200

xubuntu-default-settings (10.04.5) lucid; urgency=low

  * etc/xdg/xdg-xubuntu/*.rc => etc/xdg/xdg-xubuntu/xfce4/*.rc,
    debian/{pre,post}inst: fixed a bug introduced in a previous upload
    (maybe 10.04.0), use correct config dir.
  * etc/xdg/xdg-xubuntu/xfce4/mount.rc: fix default permissions with
    vfat. lp: #193844

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 06 Mar 2010 11:43:57 +0100

xubuntu-default-settings (10.04.4) lucid; urgency=low

  * Add a default Xdefaults settings file. lp: #361678
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-mixer.xml,
    etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-mixer-plugin-5.rc: set default
    controls for xfce4-mixer, its panel plugin and xfce4-volumed. lp: #343692
  * Refreshed translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 04 Mar 2010 21:39:44 +0100

xubuntu-default-settings (10.04.3) lucid; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-menu-1.rc.in: updated to use
    the new menu logo.
  * Refreshed translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 17 Feb 2010 23:13:31 +0100

xubuntu-default-settings (10.04.2) lucid; urgency=low

  * Set up translations for /usr/share/xsessions/xubuntu.desktop.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 14 Feb 2010 22:27:12 +0100

xubuntu-default-settings (10.04.1) lucid; urgency=low

  * debian/postinst,debian/preinst: fix version checks and typo in the case
    statement.
  * etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-menu-1.rc.in: use default menu
    instead of pointing directly to our menu file. As $XDG_CONFIG_DIRS var
    is correctly set, nothing will change, except that it'll update itself
    automagically if we move our config dir later.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 28 Jan 2010 21:26:00 +0100

xubuntu-default-settings (10.04.0) lucid; urgency=low

  * New versioning scheme, includes the release version.
  * Rename etc/xdg/xubuntu to etc/xdg/xdg-xubuntu, to use the new "feature"
    added in gdm by Didier lp: #327926
    - etc/xdg/xubuntu => etc/xdg/xdg-xubuntu
    - Makefile,etc/xdg/xdg-xubuntu/xfce4/panel/{launcher-2,xfce4-menu-1}.rc.in:
      update paths
    - debian/p{re,ost}inst: handle conffiles' moves.
  * Change default session to xubuntu (xfce will be a vanilla xfce session)
    - usr/share/{xsessions/xubuntu.desktop,xubuntu/session.sh}: added
    - debian/post{inst,rm}: set new default session to 'xubuntu'.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 27 Jan 2010 21:44:35 +0100

xubuntu-default-settings (0.71) lucid; urgency=low

  * etc/xdg/xubuntu/Thunar/volmanrc: use 'totem %d' instead of 'totem dvd:/'
    lp: #459490
  * etc/xdg/xubuntu/Terminal/terminalrc: added, enables vte's scrolling
    alternate screen by default. lp: #358796
  * New translations: da (panel config), pl (panel & thunar).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Jan 2010 13:22:11 +0100

xubuntu-default-settings (0.70) lucid; urgency=low

  [ Didier Roche ]
  * Change gdm default session handling: (LP: #403291)
    - remove usr/share/xsessions/default.desktop@
    - debian/postinst:
     + call gdm-set-default-session to add xfce as default session only if
       no other previous default session
     + remove divert (no more needed as was only internal to karmic cycle)
    - debian/postrm:
      unsetting xfce as default
    - debian/control:
      remove Provides/Conflicts with ubuntu-derivative-default-settings

  [ Lionel Le Folgoc ]
  * usr/share/xsessions: dropped, now empty.

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 12 Dec 2009 23:09:23 +0100

xubuntu-default-settings (0.69) lucid; urgency=low

  * etc/xdg/xubuntu/menus/xfce-applications.menu: replace all occurrences of
    'gnome-app-install-xfce.desktop' with 'ubuntu-software-center.desktop'.
  * debian/control:
    - b-dep on debhelper (>= 7.0.50~) for override support
    - drop replaces on xfce4-panel, was for a very old revision.
  * Makefile, debian/rules: simplify, switch to rules.tiny, using overrides.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Dec 2009 16:57:20 +0100

xubuntu-default-settings (0.68) lucid; urgency=low

  * Refreshed translations.
  * etc/xdg/xubuntu/xfce4:
    - helpers.rc: set default applications
    - mount.rc: set default mount options. LP: #238702

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 10 Nov 2009 21:55:45 +0100

## xubuntu-default-settings 10.04.8

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
 
-SUBDIRS := etc/xdg/xubuntu/Thunar/po \
-			etc/xdg/xubuntu/xfce4/panel/po
+SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po \
+			etc/xdg/xdg-xubuntu/xfce4/panel/po \
+			usr/share/xsessions/po
 
-all: install
+all:
+	@echo "Nothing to build, call 'make install' instead."
 
 install:
 	mkdir -pv $(DESTDIR)

=== usr/share/xsessions/po/Makefile ===
#!/usr/bin/make -f

POTFILES := xubuntu.desktop.in

all: generate-xsession-file

generate-headers:
	rm -f POTFILES.in
	for i in $(POTFILES); do \
		f=$$(echo $$i | sed 's/\.in/\.in\.h/'); \
		intltool-extract -l --type=gettext/ini ../$$i; \
		echo "$$f" | tee -a POTFILES.in; \
	done

generate-pot: generate-headers
	xgettext --directory=tmp --files-from=POTFILES.in --output=xubuntu-xsession-file.pot --keyword=_ --keyword=N_ --keyword=Q_ --from-code=UTF-8
	rm -rf tmp POTFILES.in

generate-xsession-file:
	for i in $(POTFILES); do \
		f=$$(echo $$i | sed 's/\.in//'); \
		intltool-merge -d . ../$$i ../$$f; \
	done

update-po:
	for i in *.po; do \
		code=$$(echo $$i | sed 's/.po//'); \
		intltool-update --gettext-package=xubuntu-xsession-file --dist $$code; \
	done

# vim:ts=4

=== etc/xdg/xdg-xubuntu/xfce4/panel/po/Makefile ===
#!/usr/bin/make -f

POTFILES := places-2.rc.in \
			launcher-2.rc.in \
			xfce4-menu-1.rc.in \
			launcher-3.rc.in

all: generate-rc-files

generate-headers:
	rm -f POTFILES.in
	for i in $(POTFILES); do \
		f=$$(echo $$i | sed 's/\.in/\.in\.h/'); \
		intltool-extract -l --type=gettext/ini ../$$i; \
		echo "$$f" | tee -a POTFILES.in; \
	done

generate-pot: generate-headers
	xgettext --directory=tmp --files-from=POTFILES.in --output=panel-rc-files.pot --keyword=_ --keyword=N_ --keyword=Q_ --from-code=UTF-8
	rm -rf tmp POTFILES.in

generate-rc-files:
	for i in $(POTFILES); do \
		f=$$(echo $$i | sed 's/\.in//'); \
		intltool-merge -d . ../$$i ../$$f; \
	done
	# workaround (xfce4-menu-1.rc contains a forbidden key...)
	sed -i 's/FIXME/_/' ../xfce4-menu-1.rc

update-po:
	for i in *.po; do \
		code=$$(echo $$i | sed 's/.po//'); \
		intltool-update --gettext-package=panel-rc-files --dist $$code; \
	done

# vim:ts=4

=== debian/changelog ===
xubuntu-default-settings (10.04.8) lucid-proposed; urgency=low

  * usr/share/xubuntu/session.sh:
    - Do not forcefully set $XDG_CONFIG_DIRS, it creates issue with non-Xfce
      applications, and 60xdg_path-on-session from gdm already takes care of
      that. lp: #571133
    - Ensure that /usr/local/share is present in $XDG_DATA_DIRS. lp: #574264

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 03 May 2010 20:15:27 +0200

=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), intltool
Standards-Version: 3.8.3
Homepage: https://launchpad.net/xubuntu-default-settings
Vcs-Bzr: lp:xubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

Package: xubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, xubuntu-artwork (>= 0.35)
Description: default settings for Xubuntu
 Various system settings tailored for Xubuntu:
  * custom GDM settings
  * custom Xfce desktop UI settings

## xubuntu-default-settings 10.10.4

=== debian/changelog ===
xubuntu-default-settings (10.10.4) maverick; urgency=low

  * usr/share/applications/xubuntu-help.desktop: refreshed translations.
  * usr/share/applications/xubuntu-logout.desktop: avoid using a light
    monochrome icon on the light xfce menu.
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: display
    'xubuntu-logout.desktop' instead of 'xfce4-logout.desktop' by default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Sep 2010 23:00:15 +0200

xubuntu-default-settings (10.10.3) maverick; urgency=low

  * Refreshed translations.
  * etc/xdg/xdg-xubuntu/applications/defaults.list: open crash files using
    apport by default instead of a text editor. lp: #610284
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml: switch to Bluebird.
  * debian/control: depends on xubuntu-artwork (>> 10.10.0).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 25 Aug 2010 23:03:32 +0200

xubuntu-default-settings (10.10.2) maverick; urgency=low

  * Refreshed translations.
  * debian/control: bumped Standard-Version to 3.9.1.
  * Drop pre-lucid code:
    - debian/postinst: drop conffile moving
    - debian/preinst: dropped, unneeded.
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: hide aumix menu entry
    and move software center toward the bottom, thanks Jim Campbell.
    lp: #365083
  * etc/skel/.Xdefaults: set a correct OOo lcd filter. lp: #486315

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 15 Aug 2010 17:22:46 +0200

xubuntu-default-settings (10.10.1) maverick; urgency=low

  * etc/xdg/xdg-xubuntu/autostart/xfce4-tips-autostart.desktop: disable tips
    on login. lp: #584879
  * etc/xdg/xdg-xubuntu/applications/defaults.list: replace 'totem.desktop'
    by 'parole.desktop'.
  * etc/xdg/xdg-xubuntu/Thunar/volmanrc: replace totem by parole and brasero
    by xfburn.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Jun 2010 22:52:46 +0200

xubuntu-default-settings (10.10.0) maverick; urgency=low

  * Refreshed translations.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml:
    - do not save the session on logout by default
    - hide "hibernate" and "suspend" buttons. lp: #121737
  * Switch to dpkg-source 3.0 (native) format.
  * Bump Standards-Version to 3.8.4, no change required.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 13 May 2010 13:19:57 +0200

=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), intltool
Standards-Version: 3.9.1
Homepage: https://launchpad.net/xubuntu-default-settings
Vcs-Bzr: lp:xubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

Package: xubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, xubuntu-artwork (>> 10.10.0)
Description: default settings for Xubuntu
 Various system settings tailored for Xubuntu:
  * custom GDM settings
  * custom Xfce desktop UI settings

## xubuntu-default-settings 11.04.0

=== debian/changelog ===
xubuntu-default-settings (11.04.0) natty; urgency=low

  * Rename etc/xdg/xdg-xubuntu/applications to usr/share/xubuntu/applications:
    - usr/share/xubuntu/session.sh: update XDG_DATA_DIRS consequently.
  * Use the same names as upstream for our help & logout desktop files, so
    the upstream ones will be overridden in an xubuntu session, and the xubuntu
    ones not visible in an xfce session, thanks to the xdg dirs' magic.
    lp: #644969
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml: do
    not enable gnome services by default anymore, this option also enables the
    autostart of desktop files containing 'OnlyShowIn=GNOME;'.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/thunar-volman.xml:
    added.
  * debian/{preinst,postinst,postrm}: handle removal of old xdg config files.
  * usr/share/xubuntu/applications/aumix.desktop: added, only used to hide the
    entry by default instead of adding another hack in the menu file.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 17 Dec 2010 21:17:45 +0100

## xubuntu-default-settings 11.04.1

=== debian/changelog ===
xubuntu-default-settings (11.04.1) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-notifyd.xml:
    added, default config for xfce4-notifyd (top right corner, uses the user
    gtk theme, and 80% opacity).
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml:
    put back the 'Hibernate' and 'Suspend' buttons by default, xfce4-session
    now locks the screen automatically.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 09 Jan 2011 22:54:50 +0100

## xubuntu-default-settings 11.04.2

=== debian/changelog ===
xubuntu-default-settings (11.04.2) natty; urgency=low

  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: refreshed for Xfce 4.8.
  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: set Droid Sans Mono as default
    font.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - set Greybird as default gtk+ theme and put back elementary as default
      icon theme
    - set Droid Sans as default font.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml:
    - clean up for Xfce 4.8
    - set Droid Sans Bold as default font
    - set Greybird as default theme, and “menu|title|min|max|close” as
      default layout
    - activate the compositor by default.
  * debian/control: require xubuntu-artwork >> 11.04.1 for Greybird, and
    ttf-droid.
  * Refreshed translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 25 Jan 2011 21:59:30 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: xubuntu-default-settings
 Architecture: all
-Depends: ${misc:Depends}, xubuntu-artwork (>> 10.10.0)
+Depends: ${misc:Depends}, xubuntu-artwork (>> 11.04.1), ttf-droid
 Description: default settings for Xubuntu
  Various system settings tailored for Xubuntu:
   * custom GDM settings

## xubuntu-default-settings 11.04.3

=== debian/changelog ===
xubuntu-default-settings (11.04.3) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: fix
    typo.
  * debian/control: relax dep on xubuntu-artwork (>= 11.04.0~ is enough).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 25 Jan 2011 22:32:12 +0100

## xubuntu-default-settings 11.04.4

=== debian/changelog ===
xubuntu-default-settings (11.04.4) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-notifyd.xml:
    set greybird as default theme as well.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: use
    elementary-mono-dark instead of elementary by default.
  * etc/xdg/xdg-xubuntu/orage/oragerc: added, default orage config.
  * etc/xdg/xdg-xubuntu/xfce4/panel/*: dropped all rc files for the 4.6 panel.
  * etc/xdg/xdg-xubuntu/xfce4/panel/cpugraph-3.rc,
    etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-orageclock-plugin-7.rc,
    etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-panel.xml:
    ship a new default layout for the 4.8 panel.
  * debian/postinst,debian/postrm,debian/preinst: handle the removal of the
    4.6 panel config.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 26 Jan 2011 23:14:45 +0100

## xubuntu-default-settings 11.04.5

=== debian/changelog ===
xubuntu-default-settings (11.04.5) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml: set
    back elementaryXubuntu by default, we need to override a few elementary
    icons anyway.
  * etc/xdg/xdg-xubuntu/xfce4/helpers.rc: set Thunar as default file manager.
    lp: #709147

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 29 Jan 2011 15:37:06 +0100
